<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="ToolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>239, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="TSBtnQuit.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAACkSURBVDhPlZOBDoAgCET9dD7NPyNPgpAIzY21oTzPg1rL
        F4/0aaQEJqJXAIo8Vu9dL9gDYiGRgG6VCwBJLDvgbxRVsodvBPiEASDXF3mIB3AbBzPjBLDeHBVIcRbj
        KScKuMGQElArmKZNSNJ7VYC2Ib48EIjE0gX1QPerLigkATytqxT4gQht3HsQx9H8+OpCeHL+R+FQnIPT
        QiXaHPwtNMCu8ALckGXYKNsEDQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="TsBtnSuchArt.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAIISURBVDhPpZP7S1NxGMbPPxKaXVUkMEq8IpKUCoY/hGgI
        ymqkDYYXcCjDZOANURSjCNGFQUTsl4GXVMxKk62YU4fXQpaIlygHQxBRH8/zwvyaIAYe+HLgnPN8nue9
        HA3nvDTq63oW/jm13XOwvPTB3DYFY5MH+bXfcN8ygfTSMSSXfESicQDxBqdYHwH29g9w2tnZ3UcguIvN
        rR3417exuBJE5N1n/wfwLgXEOc38Bc6xNRHb+/y4nm49G0Bnit2zf9H6bkliE/jKuYxrd6oVgDWfjB+K
        TWeKMyrGEVfowITvD9re/9ABVQrAhh0HHK+ZselMMaN/mvwtDb+aVqkA7HYIwIj3ysfluPTorJnP6Ezx
        oHsD1s5ZXEktUwCOioB5f1CEPR9+wTG6iuiserTo8dkwng7HT/R+XUPF8xlcTjErAOdMcW6NW8STiwG8
        7vej8oUPN/PsEv3t8Ao0TZP3T1u8uJRkUgAuSYHtO97oLxmXd5t9Ho8aPTK+GzntqNfrLm2fFoihwYOI
        xGIF4KjoGBLzY1OrF9k6OOFxnwDC4wxIMX1G0pMhgVyMNyoA13PAtS7OrJk1PrC69LUdQWxuF6IybHrX
        LRI7JrtZdoDAo1XmbjMyD+tjSXxGcXRmnYg5ttD9QuxDhN0uUgDOmbvNTpPOJaGAo2K36cyaGZvOFIfd
        KlSA8/zRh9ABIDUG+1JpAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="TSBtnSuche.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAADASURBVFhH7VZJDsAgCPTpPs2fdSHFGCowVntog4kHzQDj
        sLQpxQoFQgFfge2AtFuzQHF+RIFAHaO4IAArICWlc86ZNntpzl08HE0CryA3p809m1RSis0wB3JYSuGX
        ai+r96yCYwMTocDn0lQQbSlTM50KiACQ+8dtCaXgVQI9iRfc4TWwIFivDnACTheY3wIjNWMEjC4wCZyt
        qLTjxwgYQ8VNwbQCPPOVYnT/B2ZHsjd6XQKDxOHaCGAoEAr8U4Ed/ZKEYE1lTioAAAAASUVORK5CYII=
</value>
  </data>
  <data name="TSBtnFilterAufheben.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAEMSURBVFhH7VZbDoQgDOToHI2b4ZaIK6WlY4E/TIgJ9jEz
        fcQQznMUABXIIeT3Ad2Kmdevy+EB4fHhiX8xiESrAAVmho/dbd8wF+xhEV0AVjCvCBtmg8AoUJi5C8A2
        5lofxBgzHaVHeJ/g7GvQmri+6Z6zlO5efnjS27IwSik9zDgIDkCQnU/EJyVKYno0FUYAOFiPEiaAQb0l
        5vUOLoVZgu0ABjKK3V5LYvjhCmiBnM23pgTSgpG6/70XGBFcAT4Fo+3Gv9H4KiPsA2Ct1m0AiIWyYBom
        0lacVsAYs05KCYTQyHgJjNVqAlCmCANg1VyK4vER0cwEmvHt/t0oGKbX32oKwNdkx/4osFKBCw1pbK1R
        yCECAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="TSBtnFirst.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAK/SURBVDhPdVNtSFNRGN7dnDD2oW7z7prTq0kR/VCIojCH
        lRipmNSvND8qIaywkszUoASjzBTyYybNpgZpWTlnQrj8aEvJrD+FqJAfBRFo2Z9+BC3v0zknHVp24OGe
        95znfe77dWSyf5dFpjY0y2Pip+WJOV75XgKyp2eEalmD7zsycFqjQ5lUIGkudkNfMQBjtQfGKjeCrrig
        KeqEct9ZiXC6iIfhbyFezm+a0OXZEXpjEOJND8KrBxFW2Q/zVRdCy58itKwHpuJOaLKtkPNRk0SA94lw
        WqFPf6oVYt0wxBoPIuqHEdk4ikjbG4aIhhEmFlLaBaHoEQIyasFpTX3LAmna1JIl5xeMzJzXgFg7BOHC
        Y/Bn2qDelQ8ikCbj1IKThknDFmuGkPrgLYoHphBBoyEOy8jpHke6Y4yk9hz86Xsw5DaBU5N6+G/eM7+c
        c3jVINyzC6ArruklqJ3QPAr3hwVIkgQP+dKzkFIHjMftUJpj52S6hCyJFsx8zUUK1gvPzFcmkGwfwZ3X
        H/Hz1yKz6aJ3lEMLajhmgyo6flGmS8yWaIHWXe5h8Ex9YeTWV7M+R58AuWO8S09gyGkkAimSTLk1ZY7W
        IKTEAYG0yf1+jvEtVb0o6RjFt+8/fEL0jnKE8w+hz2yA/wbLvMwvWHTSPtP2mAra4Rr7xPLdUuZk9sbC
        +7C53sFLUukf/8zOgk+0IuhQHTid4KStTDMeqWAR0Ivoc23YX06KlNfCbAq6317UhtjSDmbrM63Q7F5q
        IxHg/ILN/UJh+5/2HLUR3P4vaOiBByvJIAnPVo6zSREWM8nnk7+evAt91i3o0+tXI4PadQg8cB0KPmpi
        1SgvKRk5nckZkFwgGfOa2aAwocNW6DOsJOdaqHfmSpza0LnWY1oZTTynDmpRrN8xoxKTvSoxyauI2DbN
        qXR2Qor7+xX+BhQb3NhN6XymAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="TSBtnNext.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAKiSURBVDhPbVNtSFNRGL53c8LYh+5uu7vm9GoShET+KYhK
        7AMjlZD6VcuvkkQTK6EsDUoo0sxBfmyuFlOD8kemLq1oqcsvEPuAfk1KjYQIhfrTz+F9OufqHU498MA5
        7/uch/c873sYZvPKZHTmTlVG1rwquzisOkZA9jRGqJlb8CMhM2uw9GtyqiX9zVfgGkdhcY7D0jwG090A
        9DV90By/IhHOALlh3ijEq/idIWO5D4kPghAfjiPZGURS0wjs9wJIvPMWifVDsN3og77IBRWfNksE+IgI
        axCGucpuiG1TEFvGkdI+hVTPDFK9n2SkuKdlsYS6AQg1vYhztII12IYVgXzDidq1yxMyWb68BcTWSQjX
        X4K//By6Q1UgAvkMqxP8tExattgyCUqqeDOLr0v/UPY6JJ/XI9n5AfylZzCXPgGrI37Eph9ZVt6c3BwE
        hefjIpQ18fMvsrtn5LiChLp+WMp80Nj3LzHGo4USNczeECCGvZPhmf4REaCb8MoKuj4vIt05Kuepoebz
        Xmh3Z60wxuwiiRq07fZQBB1T81ECysE9ObfKuTUIc7GHCORJjGZP3hL1IKG2HwJpE4V77FuUgCRJ6J2e
        w656/yrn2gtwBW7E7shcZmKsop/2mbbHVt0jwzUaigh8+f4buQ2DsvNK3lrRDdPpNrBGwU9bmW8paZQr
        oAmKCm8QC7/+oNIVgPWCLxJX8lyBC/rDa20kAmyM1T4iXO1Zbc85L7iSRzCddZH9402gpcefaiKDJLxf
        P842dVLGLF/VBevFp+AKO8CdaY+Gg57bEH/yPtR8WihqlNeULKzR5o/LrZYs5Z3yoMhCpBLO4SJvboXu
        QKnE6sx9W32m9dVksTpTl3r7vgWtmBvWijlhdcreeVZr9BHSwY2/8D9i2NfQZVgBzQAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="TSBtnPrevious.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAK5SURBVDhPfVNbSFRRFL13xqnMcfTOHe887jiP7KMko6Ig
        IzMKE5VIIbBMmzLCEiuFsrHIAs3MB6Tmo6RmlB5EOTZqlOJkVqJGfkSB9qF+9JMKfQR+hDCrc44oOYkX
        Fpt79l7r7LP2ORz3/xfHCbJLsSVxXJHgmFMcINiWOEHW3KR0zzL1i0siL8jtqqQCqK92QFvug666H2Ll
        Owgl3Qgp9ECVmA9S85IwdIFCeoUcMxqa8wBy5VtY7ryHpboPkbd7YS7rhlzyGqYbXZCcHqiz6qGQoseI
        gH5BhOcFc6+Q64a19iOshGytG4CtaRj25s8MtvpBIuaD8Uo7DJeeIyyjFny42UcEeCqSGnrQOU+u+QBb
        wxDslLwMaI3hchukC0+wNj4PlMvxgtUrl/WwtqkAE/oHMfeGUNw/gU1Ng6w7S1UfpPOPIZ5qBq+Rvdyq
        6H3Ti2euIucnBZEk2ogHzp7vmJn9A7/fD0fbF0RW+FjOWNQO8fRDqKJ2T3Gh+zP91DAz6cJ8s5vFtNZP
        +PbzNyMuwPFsBHLpG1ZDDRWzm7EmJtnPaRKO+6nbputdBJ0s/vg1u4RMRbIeDcN0rQOmYlJDotbRhODN
        KX5OvT1lio7KWOSBwdlG4MGO0k50jkwuEcl0DcBQ+IKZSCehPVaPVdbYGS7IssFL50yTUv5TSAUENBKj
        Uitf4evkNBNKb5w3j+YizrZAOFJHLpXdy8aoO1HOOtCRRCAkYtbhW16YckkuxwXdGTfbXb33HB3jISrA
        q4zrffqL87uKJ++vCG1mA8LTKsju5t6Fi0RF9Kujto5JeW5E5LZCm9UI4WjdUmTcZf9hqeVQShtHCUcK
        fA+6IJ3Fq0nOJ2262JioEG1XS8npNQjZlU0uj95DiOJKrzJeqdG3KNfFTgRbk+eCrUlzSvvOcT5EchFS
        XCDxL/J9y/TQNZChAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="TSBtnLast.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAALASURBVDhPdVNrSJNRGN63OWHsom5z+8zpN5Mi+pEQRWEO
        KzFSMalfaV4qIaywkszUoASjzBTyMpNmU4O0rJwzIVxe2lIy608hKuSlIAIt+9OPoOX3dM7RDS078PCd
        9z3Peb73diSSf5dFotQ1S2Pip6WJOV7pPgKypz5CtazB97t0nFrvkCcViKpL3dBWDEBf7YG+yo2Qqy6o
        ijoh339OJJwuckP3t5BBatg0ocmzI/zmIIRbHkRWDyKish+may6Elz9DeFkPjMWdUGVbITVETxIBg1+E
        U/N92tOtEOqGIdR4YK4fRlTjKKJsbxnMDSNMLKy0C3zRYwRl1IJTG/t8Amnq1JLlyy8ZmV1eA0LtEPiL
        T2A42wbl7nwQgTQJp+SdNEwatlAzhHTHGHK6x0HJPphJZMUDU0h9+I6k9gKGM/ehy20CpyT1CNy8d96X
        c2TVIDwfFyCKItzkm9A8CuqLa3oFutyzC8wOK3VAf8IOuSl2TqJJyBJpwUzXXaRgvfDMfGNkun79XsTd
        N5+QbB9hNj2jHFpQ3XEbFFviFyWaxGyRFmjdlR4Gz9RXv4Bv0/p6dkmAnDHe5afQ5TQSgRRRIt+WMkdr
        EFbiAE/a5P4w5xf4/uMnSjpGYanqXUqBnFEOf+ERtJkNCNxgmZcEhApO2mfaHmNBO/rHv8BLQre53mNj
        4QPm21rmZHVxjX1mdujJVoQcrgOn4Z20lWn6oxUsAnoQW9qBHUVt0Oe1MJuC7g+UOxBzvo3Z2kwrVHuW
        20gEuIBQUz9f2L7UnmM2gjv/BQ09+FAlGST++cpxNsoiYiYN+eSvp+5Bm3Ub2vT61cigdh2CD96AzBA9
        sWqUl5X0nMboDEouEPV5zWxQmNARK7QZVpJzLZS7ckVOqetc6zGtjCaeU4a0yNbvnFEIyV6FkOSVmbdP
        cwqNnZDi/n6FfwBZJ9zZ5qzsngAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="MenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>346, 17</value>
  </metadata>
  <data name="C1TrueDBGrid1.PrintInfo.PageSettings" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFFTeXN0ZW0uRHJhd2luZywgVmVyc2lvbj00LjAuMC4wLCBDdWx0
        dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWIwM2Y1ZjdmMTFkNTBhM2EFAQAAACRTeXN0ZW0uRHJh
        d2luZy5QcmludGluZy5QYWdlU2V0dGluZ3MHAAAAD3ByaW50ZXJTZXR0aW5ncwVjb2xvcglwYXBlclNp
        emULcGFwZXJTb3VyY2URcHJpbnRlclJlc29sdXRpb24JbGFuZHNjYXBlB21hcmdpbnMEBAQEBAQEJ1N5
        c3RlbS5EcmF3aW5nLlByaW50aW5nLlByaW50ZXJTZXR0aW5ncwIAAAAgU3lzdGVtLkRyYXdpbmcuUHJp
        bnRpbmcuVHJpU3RhdGUCAAAAIVN5c3RlbS5EcmF3aW5nLlByaW50aW5nLlBhcGVyU2l6ZQIAAAAjU3lz
        dGVtLkRyYXdpbmcuUHJpbnRpbmcuUGFwZXJTb3VyY2UCAAAAKVN5c3RlbS5EcmF3aW5nLlByaW50aW5n
        LlByaW50ZXJSZXNvbHV0aW9uAgAAACBTeXN0ZW0uRHJhd2luZy5QcmludGluZy5UcmlTdGF0ZQIAAAAf
        U3lzdGVtLkRyYXdpbmcuUHJpbnRpbmcuTWFyZ2lucwIAAAACAAAACQMAAAAF/P///yBTeXN0ZW0uRHJh
        d2luZy5QcmludGluZy5UcmlTdGF0ZQEAAAAFdmFsdWUAAgIAAAAACgoKAfv////8////AAkGAAAABQMA
        AAAnU3lzdGVtLkRyYXdpbmcuUHJpbnRpbmcuUHJpbnRlclNldHRpbmdzEgAAAAtwcmludGVyTmFtZQpk
        cml2ZXJOYW1lCm91dHB1dFBvcnQLcHJpbnRUb0ZpbGUUcHJpbnREaWFsb2dEaXNwbGF5ZWQKZXh0cmFi
        eXRlcwlleHRyYWluZm8GY29waWVzBmR1cGxleAdjb2xsYXRlE2RlZmF1bHRQYWdlU2V0dGluZ3MIZnJv
        bVBhZ2UGdG9QYWdlB21heFBhZ2UHbWluUGFnZQpwcmludFJhbmdlDGRldm1vZGVieXRlcw1jYWNoZWRE
        ZXZtb2RlAQEBAAAABwAEBAQAAAAABAAHAQEHAgceU3lzdGVtLkRyYXdpbmcuUHJpbnRpbmcuRHVwbGV4
        AgAAACBTeXN0ZW0uRHJhd2luZy5QcmludGluZy5UcmlTdGF0ZQIAAAAkU3lzdGVtLkRyYXdpbmcuUHJp
        bnRpbmcuUGFnZVNldHRpbmdzAgAAAAgICAgiU3lzdGVtLkRyYXdpbmcuUHJpbnRpbmcuUHJpbnRSYW5n
        ZQIAAAAHAgIAAAAKBgcAAAAACQcAAAAAAAAACv//Bfj///8eU3lzdGVtLkRyYXdpbmcuUHJpbnRpbmcu
        RHVwbGV4AQAAAAd2YWx1ZV9fAAgCAAAA/////wH3/////P///wAJCgAAAAAAAAAAAAAADycAAAAAAAAF
        9f///yJTeXN0ZW0uRHJhd2luZy5QcmludGluZy5QcmludFJhbmdlAQAAAAd2YWx1ZV9fAAgCAAAAAAAA
        AAAACgUGAAAAH1N5c3RlbS5EcmF3aW5nLlByaW50aW5nLk1hcmdpbnMIAAAABGxlZnQFcmlnaHQDdG9w
        BmJvdHRvbQpkb3VibGVMZWZ0C2RvdWJsZVJpZ2h0CWRvdWJsZVRvcAxkb3VibGVCb3R0b20AAAAAAAAA
        AAgICAgGBgYGAgAAAGQAAABkAAAAZAAAAGQAAAAAAAAAAABZQAAAAAAAAFlAAAAAAAAAWUAAAAAAAABZ
        QAEKAAAAAQAAAAkDAAAAAfP////8////AAoKCgHy/////P///wAJDwAAAAEPAAAABgAAAGQAAABkAAAA
        ZAAAAGQAAAAAAAAAAABZQAAAAAAAAFlAAAAAAAAAWUAAAAAAAABZQAs=
</value>
  </data>
  <data name="C1TrueDBGrid1.PropBag" xml:space="preserve">
    <value>&lt;?xml version="1.0"?&gt;&lt;Blob&gt;&lt;Styles type="C1.Win.C1TrueDBGrid.Design.ContextWrapper"&gt;&lt;Data&gt;HighlightRow{ForeColor:HighlightText;BackColor:Highlight;}Style8{}Style7{}Style2{}EvenRow{BackColor:Aqua;}Normal{}RecordSelector{AlignImage:Center;}Style4{}OddRow{}Style3{}Footer{}Style14{}FilterBar{}Heading{AlignVert:Center;Border:Flat,ControlDark,0, 1, 0, 1;Wrap:True;BackColor:Control;ForeColor:ControlText;}Style5{}Editor{}Style10{AlignHorz:Near;}Style16{}Selected{ForeColor:HighlightText;BackColor:Highlight;}Style15{}Style13{}Style12{}Style11{}Group{Border:None,,0, 0, 0, 0;AlignVert:Center;BackColor:ControlDark;}Style9{}FilterWatermark{ForeColor:InfoText;BackColor:Info;}Style1{}Caption{AlignHorz:Center;}Style6{}Inactive{ForeColor:InactiveCaptionText;BackColor:InactiveCaption;}&lt;/Data&gt;&lt;/Styles&gt;&lt;Splits&gt;&lt;C1.Win.C1TrueDBGrid.MergeView Name="" CaptionHeight="17" ColumnCaptionHeight="17" ColumnFooterHeight="17" MarqueeStyle="DottedCellBorder" RecordSelectorWidth="17" DefRecSelWidth="17" VerticalScrollGroup="1" HorizontalScrollGroup="1"&gt;&lt;CaptionStyle parent="Style2" me="Style10" /&gt;&lt;EditorStyle parent="Editor" me="Style5" /&gt;&lt;EvenRowStyle parent="EvenRow" me="Style8" /&gt;&lt;FilterBarStyle parent="FilterBar" me="Style13" /&gt;&lt;FilterWatermarkStyle parent="FilterWatermark" me="Style14" /&gt;&lt;FooterStyle parent="Footer" me="Style3" /&gt;&lt;GroupStyle parent="Group" me="Style12" /&gt;&lt;HeadingStyle parent="Heading" me="Style2" /&gt;&lt;HighLightRowStyle parent="HighlightRow" me="Style7" /&gt;&lt;InactiveStyle parent="Inactive" me="Style4" /&gt;&lt;OddRowStyle parent="OddRow" me="Style9" /&gt;&lt;RecordSelectorStyle parent="RecordSelector" me="Style11" /&gt;&lt;SelectedStyle parent="Selected" me="Style6" /&gt;&lt;Style parent="Normal" me="Style1" /&gt;&lt;ClientRect&gt;0, 0, 664, 227&lt;/ClientRect&gt;&lt;BorderSide&gt;0&lt;/BorderSide&gt;&lt;/C1.Win.C1TrueDBGrid.MergeView&gt;&lt;/Splits&gt;&lt;NamedStyles&gt;&lt;Style parent="" me="Normal" /&gt;&lt;Style parent="Normal" me="Heading" /&gt;&lt;Style parent="Heading" me="Footer" /&gt;&lt;Style parent="Heading" me="Caption" /&gt;&lt;Style parent="Heading" me="Inactive" /&gt;&lt;Style parent="Normal" me="Selected" /&gt;&lt;Style parent="Normal" me="Editor" /&gt;&lt;Style parent="Normal" me="HighlightRow" /&gt;&lt;Style parent="Normal" me="EvenRow" /&gt;&lt;Style parent="Normal" me="OddRow" /&gt;&lt;Style parent="Heading" me="RecordSelector" /&gt;&lt;Style parent="Normal" me="FilterBar" /&gt;&lt;Style parent="FilterBar" me="FilterWatermark" /&gt;&lt;Style parent="Caption" me="Group" /&gt;&lt;/NamedStyles&gt;&lt;vertSplits&gt;1&lt;/vertSplits&gt;&lt;horzSplits&gt;1&lt;/horzSplits&gt;&lt;Layout&gt;None&lt;/Layout&gt;&lt;DefaultRecSelWidth&gt;17&lt;/DefaultRecSelWidth&gt;&lt;ClientArea&gt;0, 0, 664, 227&lt;/ClientArea&gt;&lt;PrintPageHeaderStyle parent="" me="Style15" /&gt;&lt;PrintPageFooterStyle parent="" me="Style16" /&gt;&lt;/Blob&gt;</value>
  </data>
</root>